@0    = ~"Oh, goldener Blick, hier bin ich,
Eure Essenz! Ich schaue auf dich, 
Ich erblicke Euren Schritt und Atem!
Seid Ihr hier, um Blindheit zu bringen?"~
@1    = ~"Ihr könnt nichts tun, denn ich sehe Euch,
Bis Ihr mich mit einem Dorn aufspiesst!"~
